## t
Tag validateCreditCard

A custom validator for creditCards, based upons Jakarta Commons.

Tag Information
Tag Class | org.apache.myfaces.custom.creditcardvalidator.ValidateCreditCardTag
TagExtraInfo Class | None
Body Content | JSP
Display Name | None

Attributes
Name | Required | Request-time | Type | Description
amex | false | false | `java.lang.String` | american express cards
discover | false | false | `java.lang.String` | validation for discover
mastercard | false | false | `java.lang.String` | validation for mastercard
none | false | false | `java.lang.String` | none of the given cardtypes is allowed.
visa | false | false | `java.lang.String` | validation for visa

Variables
No Variables Defined.

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.